spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/demo
spring.datasource.username=root
spring.datasource.password=root
#spring.datasource.driver-class-name =com.mysql.jdbc.Driver
spring.jpa.show-sql= true
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL8Dialect
spring.jpa.properties.hibernate.format_sql= true
spring.jackson.serialization.fail-on-empty-beans=false
spring.jpa.database=mysql


############# Mail Properties ###########################################
spring.mail.host=smtp.mailtrap.io
spring.mail.port=465
spring.mail.username=4cbb05803fa25a
spring.mail.password=84f48f42e295aa
spring.mail.protocol=smtp
spring.mail.default-encoding=UTF-8

